Ant Integration

Hi,

I am new to JIdea. I have the following problem :

My project requires Ant 1.5.3.1. When I run the build file using the Ant that I have downloaded to my system, the build goes through fine. But when I run the build file using Ant inside the JIdea IDE, I get java.IO.IOException.

How would I link the preferred version of Ant with JIdea ? I am using JIdea 3.0.4.

Thanks in advance.
Regards,
Preetha.

1 comment
Comment actions Permalink

Hi Preetha,

You can try coping your ant.jar file into the IDEA/lib directory, in effect, overwriting the one used by IDEA. You may want to backup the old one just in case you have problems.

Ben

0

Please sign in to leave a comment.